Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 04:21:54 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat grace                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  grace Bot:  Hi Grace ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0315211000732 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509891508            08:10 AM, 19th Mar                   Ezzaldeen                   Hi  Grace , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:12 AM, 19th Mar                     grace                    i would like to ask feedback regarding my order FC0315211000732           08:12 AM, 19th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:13 AM, 19th Mar                     grace                    they called me it was out for delivery but i cant receive it since we left the delivert address as the time he called           08:13 AM, 19th Mar                     grace                    the following day i called him and said it is still on process           08:14 AM, 19th Mar                   Ezzaldeen                   you will be contacted for the delivery by another delivery man within 1-2 days           08:16 AM, 19th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:20 AM, 19th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269954